<?php
/*
login.help

This is the help for the login screen.

*/

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */

$help->add(
     LOGIN_HELP_USERNAME,
     'Benutzername',
     'Dies ist der Benutzername, der Sie gegenüber dem horde System identifiziert, z.B. "jorcutt"'
);
$help->add(
     LOGIN_HELP_PASSWORD,
     'Passwort',
     'Dies ist das "geheime" Wort, das Ihren Zugang vor anderen schützt. Achten Sie darauf, daß niemand anderes es erfährt!'
);
$help->add(
     LOGIN_HELP_SERVER,
     'Server',
     'Dies ist der entfernte Server, der Ihre IMAP Mail verwaltet. Der "port" gibt die Port Adresse an, auf welcher der IMAP Daemon wartet - meist 143'
);
$help->add(
     LOGIN_HELP_FOLDERS,
     'Verzeichnis',
     'Achtung: Unter "Verzeichnis" werden alle Nachrichten abgelegt,  <b><i>relativ zu Ihrem Home-Directory. </i></b> Sind Ihre Nachrichten z.B. in $HOME/Mail/ abgelegt, dann brauchen Sie lediglich Mail/ als "Verzeichnis" einzugeben (Achtung, Unix Systeme unterscheiden zwischen Groß- und Kleinschreibung).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Sprache',
        'Damit wählen Sie die Sprache für die IMP Sitzung.'
);

?>
